.body{
    overflow-x: hidden;
}
/* Slider custom nav */
.slider a{
    color: white !important;
}
.owl-custom-nav {
    position: relative;
    transition: all 0.5s;
}

.owl-custom-nav .owl-theme .custom-nav {
    position: absolute;
    top: 0;
    left: -60px;
    right: -60px;
    height: 100%;
    align-items: center;
    display: flex;
}

@media (max-width:768px) {
    .owl-custom-nav .owl-theme .custom-nav {
        display: none;
    }

    .jumbotrons {
        height: 400px !important;
        overflow: hidden
    }

    .jumbotrons-inner {
        width: auto;
    }

    .h1 {
        font-size: 1.8rem !important;
    }
    .slider .h1 h1{
        font-size: 1.8rem !important;
    }
    .h4 {
        font-size: 1.2rem;
    }
    .latest-news .item {
        padding-right: 20px;
        padding-left: 5px;
    }
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .owl-custom-nav .owl-theme .custom-nav {
        display: none;
    }

}

.owl-custom-nav .owl-theme .custom-nav .owl-prev,
.owl-custom-nav .owl-theme .custom-nav .owl-next {
    position: absolute;
    height: 100px;
    width: 100px;
    color: inherit;
    background: none;
    border: none;
    z-index: 1040 !important;
    opacity: 0;
    outline: none !important;
}

.owl-custom-nav .owl-theme .custom-nav .owl-prev i,
.owl-custom-nav .owl-theme .custom-nav .owl-next i {
    font-size: 2.5rem;
}

.owl-custom-nav .owl-theme .custom-nav .owl-prev {
    position: absolute;
    left: -40px;
    transition: all 0.5s;
}

.owl-custom-nav:hover .owl-theme .custom-nav .owl-prev {
    left: 0px;
    opacity: 1;
}

.owl-custom-nav .owl-theme .custom-nav .owl-next {
    position: absolute;
    right: -40px;
    transition: all 0.5s;
}

.owl-custom-nav:hover .owl-theme .custom-nav .owl-next {
    right: 0px;
    opacity: 1;
}

/* Slider custom nav end */


/* Image hover */
.img-hover-zoom {
    height: 100%;
    width: 100%;
    overflow: hidden;
    display: table-cell;
}

.img-hover-zoom img {
    transition: transform .5s ease;
}

.item:hover .img-hover-zoom img {
    transform: scale(1.2);
}




.img-hover-opacity {
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: black;
    cursor: pointer;
}

.img-hover-opacity img {
    transition: opacity .5s;

}

[data-lightbox="gallery"]:hover .img-hover-opacity img {
    opacity: 0.8;

}

[data-lightbox="gallery"] h6 {
    z-index: 1050;
    opacity: 1;
    cursor: pointer;
}

/* Image hover end */



/* Textbox auto fill background */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: 0px;
    border-bottom: 1px solid #e47a32;
    -webkit-text-fill-color: black;
    -webkit-box-shadow: 0 0 0px 1000px rgb(255, 193, 7, 0.05) inset;
    transition: background-color 5000s ease-in-out 0s;
}

input:-webkit-autofill.newsletter-control,
input:-webkit-autofill:hover.newsletter-control,
input:-webkit-autofill:focus.newsletter-control,
textarea:-webkit-autofill.newsletter-control,
textarea:-webkit-autofill:hover.newsletter-control,
textarea:-webkit-autofill:focus.newsletter-control,
select:-webkit-autofill.newsletter-control,
select:-webkit-autofill:hover.newsletter-control,
select:-webkit-autofill:focus.newsletter-control {
    border: 0px;
    border-bottom: 1px solid #e47a32;
    -webkit-text-fill-color: white;
    -webkit-box-shadow: 0 0 0px 1000px rgb(255, 193, 7, 0.05) inset;
    transition: background-color 5000s ease-in-out 0s;
}

/* Textbox auto fill background end */



.navbar {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}



/* Footer */
footer a {
    color: #696969;
    transition: all 0.8s;
    line-height: 1.5rem;
}

footer a:hover {
    color: #e47a32;
    text-decoration: none;
}

.btn-social {
    width: 44px;
    height: 44px;
    padding: 6px 0px;
    border-radius: 44px;
    text-align: center;
    font-size: 12px;
    line-height: 3;
}

.footer-menu {
    position: relative;
    margin-top: -5px;
    border-left: 1px solid #9c9c9c;
    /*font-family: 'Rajdhani', sans-serif;*/
}

.footer-menu a {
    display: block;
    position: relative;
    padding: 5px 0 10px 30px;
    line-height: 17px;

}

.footer-menu a:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 1px;
    left: 0;
    top: 13px;
    background: #9c9c9c;
}

.terms-menu ul{
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.terms-menu ul li{
    background-color: #343434;
    border-color: #343434;
    display: inline-block;
    vertical-align:center;
    margin-bottom: .25rem !important;
    border-radius: .2rem;
    padding: 0.25rem;
    margin: 0.2rem;
}
.terms-menu ul li:hover {
    background-color: #000000;
    border-color: #1d2124;
}
.terms-menu a:hover {
    color: #fff;
}

.terms-menu a {
    text-transform: capitalize !important;  
    font-size: .875rem;
    padding: .25rem .5rem;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    user-select: none;
    position: relative;
    transition: all .35s;
    text-decoration: none;
    font-family: 'Rajdhani Bold', sans-serif;
}
/* Footer End */



/* Animation Jumbotron */
.animation-scale {
    -webkit-animation: example 10s infinite;
    animation: example 10s infinite;
    overflow: hidden !important;
}

@-webkit-keyframes example {
    0% {
        transform: scale(1.0);
        transform-origin: bottom right;
    }

    50% {
        transform: scale(1.05);
        transform-origin: bottom right;
    }

    100% {
        transform: scale(1.0);
        transform-origin: bottom right;
    }
}

@keyframes example {
    0% {
        transform: scale(1.0);
        transform-origin: bottom right;
    }

    50% {
        transform: scale(1.05);
        transform-origin: bottom right;
    }

    100% {
        transform: scale(1.0);
        transform-origin: bottom right;
    }
}

/* Animation Jumbotron End */



/*Accordion */

.accordion-list .list-group-item {
    border: none !important;
}

.accordion-list .list-group-item:before {
    content: "";
    width: 21px;
    height: 1px;
    background: #e47a32;
    top: 22px;
    left: 25px;
    position: absolute;
    transition: width .6s;
}


.accordion-list .list-group-item:hover:before {
    width: 10px;
}

.accordion-list .list-group-item > a {
    font-weight: bold;
    /* padding-left: 60px; */
    color: black;
    z-index: 2;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-size: 0.8rem;
}

.accordion-list .list-group-item > a:after {
    content: "";
    width: 25px;
    height: 25px;
    background: #e47a32;
    position: absolute;
    top: 10px;
    left: 0;
}

.accordion-list .list-group-item > a.collapsed:before {
    transform: rotate(45deg);
}

.accordion-list .list-group-item > a:before {
    transform: rotate(135deg);
    left: 8px;
    top: 20px;
    position: absolute;
    border-top-width: 1px;
    border-top-style: solid;
    border-right-width: 1px;
    border-right-style: solid;
    content: "";
    width: 6px;
    height: 6px;
    transition: all .15s;
    border-color: #FFF;
    z-index: 5;

}

.accordion-list .list-group-item {
    padding: 0;
    border: none;
    text-align: left;
}


.accordion-list .list-group-item > a {
    padding: 10px 0px 10px 50px;
    display: block;
}


/* Accordion end */



.ul-dots li {
    line-height: 2.5rem;
}

.ul-dots li a {
    transition: all 0.3s;
}

.ul-dots li a:hover {
    color: #e47a32 !important;
    text-decoration: none;
}

.ul-dots li:before {
    content: "+";
    position: absolute;
    left: -30px;
    top: -1px;
    color: #e47a32;
}

.ul-dots li:hover:before {
    content: "-";
}





.btn-line-warning {
    border-bottom: 1px dotted #e47a32;
    padding: 0.2rem 0;
}

.btn-line-warning:hover {
    border-bottom: 1px solid #e47a32;
}

.btn-line-secondary {
    border-bottom: 1px dotted #6c757d;
    padding: 0.2rem 0;
}

.btn-line-secondary:hover {
    border-bottom: 1px solid #6c757d;
}




@media (max-width: 992px) {
    .border-right {
        border: none !important;
        border-right: 0px !important;
    }
}




/*Play animation */
.im-play {
    font-size: 3rem;
    position: absolute;
    width: 100%;
    height: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    z-index: 1050 !important;
}

.im-play:after {
    content: "";
    width: 100px;
    height: 100px;
    position: absolute;
    background: #FFF;
    border-radius: 50%;
    z-index: 1040 !important;
    animation: ping 0.8s ease-in-out infinite both;
}

@keyframes ping {
    0% {
        -webkit-transform: scale(0.2);
        transform: scale(0.2);
        opacity: 0.8;
    }

    80% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(2.2);
        transform: scale(2.2);
        opacity: 0;
    }
}

/*Play animation end */


/*Phone animation */
.im-phone-2 {
    font-size: 2rem;
    color: red;
    position: absolute;
    width: 46px;
    height: 46px;
    background-color: #e47a32;
    border-radius: 50px;
    align-items: center;
    display: flex;
    justify-content: center;
    z-index: 1050 !important;
}

.im-phone-2:after {
    content: "";
    width: 46px;
    height: 46px;
    position: absolute;
    background: white;
    border-radius: 50%;
    z-index: 1040 !important;
    animation: ping 0.8s ease-in-out infinite both;
}

@keyframes ping {
    0% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: 0.8;
    }

    100% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        opacity: 0;
    }
}

@media (min-width:0px) and (max-width:768px) {
    .im-phone-2 {
        width: 50px;
        height: 40px;
        padding-right: 10px;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
    }

    .hideload {
        display: none !important;
    }

    /*.logo-orange {
        background-image: url(../img/logo-turuncu.svg);
        background-repeat: no-repeat;
        height: 24px;
        width: 136px;
    }*/

}

@media (min-width:768px) and (max-width:3000px) {
    /*.logo-white {
        background-image: url(../img/logo-beyaz.svg);
        background-repeat: no-repeat;
        height: 24px;
        width: 136px;
    }*/
}

/*Phone animation end */


.logo-orange {
    background-image: url(/assets/page/img/logo-orange.svg);
    background-repeat: no-repeat;
    height: 24px;
    width: 136px;
}

.logo-white {
    background-image: url(/assets/page/img/logo-white.svg);
    background-repeat: no-repeat;
    height: 24px;
    width: 136px;
}


/*Selection*/
::-moz-selection {
    color: white;
    background: #e47a32;
}

::selection {
    color: white;
    background: #e47a32;
}

/*Selection end*/




/* Filter Category */
.filter-hover {
    transition: all 0.4s;
}

.filter-hover:hover {
    margin-top: -4px;
}

/* Filter Category End */



.text-ellipsis-one {
    display: -webkit-box;
    line-height: 24px;
    max-height: 24px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text-ellipsis-two {
    display: -webkit-box;
    line-height: 24px;
    max-height: 50px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text-ellipsis-three {
    display: -webkit-box;
    line-height: 20px;
    max-height: 88px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text-ellipsis-four {
    display: -webkit-box;
    line-height: 24px;
    max-height: 108px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.blog:hover {
    text-decoration: none;
}

.blog hr {
    transition: all 0.4s;
}

.blog:hover hr {
    border-color: #e47a32 !important;
}

.media {
    transition: all 0.4s;
}

.media:hover {
    padding-left: 10px;
}


.map-overlay {
    position: absolute;
    background: black;
    width: 100%;
    height: 100%;
    opacity: 0.7 !important;
    -webkit-filter: grayscale(40%);
    filter: grayscale(40%);
}

.line-height-normal li {
    line-height: 1.6 !important;
}


.border-hover .border {
    transition: all 0.5s;
}

.border-hover .border:hover {
    border: 1px solid #e47a32 !important;
}



/*Cookie Bar*/
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 0 !important;
    z-index: 1030;
    opacity: 0;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: rgba(0, 0, 0, 1);
}

.cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

@media (min-width:0px) and (max-width:768px) {

    .cookiealert,
    .alert {
        width: 85%;
        margin-bottom: 65px!important;
    }
}

@media (min-width:768px) {

    .cookiealert,
    .alert {
        width: 50%;
    }
}

@media (min-width:1200px) {

    .cookiealert,
    .alert {
        width: 30%;
    }
}

/*Cookie Bar End*/


/* Navbar responsive */
@media (max-width:768px) {
    #nav.bg-transparent {
        background-color: white !important;
    }

    #nav.bg-transparent a {
        color: black !important;
    }

    #nav .fa-bars {
        color: black !important;
    }

    .logo-show {
        display: inline !important;
    }

    .logo-hide {
        display: none !important;
    }
}




/* Navbar responsive end */


/*Scroll*/
.scroll {
    height: 800px;
    overflow-y: scroll;
}

/*.scroll:before {
    content: "";
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(246, 246, 246) 100%);
    width: calc(100% - 30px);
    height: 100px;
    bottom: 0;


.scroll-end:before {
    content: "";
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(246, 246, 246) 100%);
    width: calc(100% - 30px);
    height: 100px;
    position: fixed;
    z-index: 1080 !important;
}   position: absolute;
}*/

/*Scroll end*/

.empty p,
.empty span,
.empty bold,
.empty strong,
.empty ul,
.empty li,
.empty italic,
.empty a {
    font-family: 'Rubik', sans-serif !important;
}

.empty h1,
.empty h2,
.empty h3,
.empty h4,
.empty h5,
.empty h6 {
    font-family: 'Rajdhani', sans-serif !important;
}




.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
}

.project-details .owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    margin-top: -40px;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot {
    zoom: 1;
    z-index: 1090 !important;
    position: relative;
}

.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 3px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #e47a32;
}



/*Input File */
.custom-file-upload-hidden {
    display: none;
    visibility: hidden;
    position: absolute;
    left: -9999px;
}

.custom-file-upload {
    display: block;
    width: auto;
}

.custom-file-upload label {
    display: block;
}

.file-upload-wrapper {
    position: relative;
}

.file-upload-input {
    color: #464961;
    border: none;
    border-bottom: 1px dotted #9c9c9c;
    background-color: transparent;
    transition: all 0.2s ease;
    float: left;
    width: 60%;
    height: 50px;
}

.file-upload-input:hover,
.file-upload-input:focus {
    outline: none;
}

.file-upload-button {
    cursor: pointer;
    display: inline-block;
    outline: none;
    border: none;
    text-transform: uppercase;
    color: #e47a32;
    float: left;
    transition: all 0.2s ease;
    width: 40%;
    height: 50px;
    text-align: center;
    border-bottom: 1px dotted #e47a32;
}

.file-upload-button:before {
    content: "\e90b";
    font-family: icomoon;
    padding-right: 10px
}

.file-upload-button:hover {
    border-bottom: 1px solid #e47a32;
}

/* Input file end */



/* Dropdown hover */
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    display: block;
    transform: scale(0);
    transition: ease-out 0.2s;
}

.dropdown:hover .dropdown-menu {
    transform: scale(1);
}

.dropdown-menu1 {
    border: none;
    display: block;
    transform: scale(1) !important;
    height: 0px;
    overflow: hidden;
    padding: 0px;
    top: 180px;
    transition: all .2s;
}

.dropdown:hover .dropdown-menu1 {
    display: block;
    top: 100%;
    height: inherit;
}

/* Dropdown hover end */



/* Maps */
svg {
    display: block;
}

polygon,
circle {
    fill: #E5E5E5;
    transition: all 0.2s;
}

polygon:hover,
circle:hover {
    stroke-width: 2px;
    stroke-linejoin: round;
    fill: #e47a32 !important;
    cursor: pointer;
}


#info-box {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background-color: white;
    border: 2px solid #e47a32;
    border-radius: 0px;
    padding: 5px;
    text-transform: uppercase;
    font-size: 0.7rem;
    transition: all 0.2s;
    font-family: 'Rubik Bold', sans-serif !important;
    font-weight: bold;
}





.accordion-small .accordion-list .list-group-item.on {
    background: #e47a32;
    color: white;
    font-weight: bold;
    opacity: 0.25;
}

.accordion-small .accordion-list .list-group-item > a {
    line-height: 8px !important;
    font-size: 0.6rem;
    height: 20px
}

.accordion-small .accordion-list .list-group-item > a {
    padding: 8px 0px 0px 36px;
}

.accordion-small .accordion-list .list-group-item > a:after {
    top: 0px;
    width: 20px;
    height: 20px;
}

.accordion-small .accordion-list .list-group-item > a:before {
    top: 7px;
    left: 6px;
}

.accordion-small .accordion-list .list-group-item:before {
    top: 12px;
    left: 20px;
    width: 10px;
}

/* Maps End */

.jumbotrons {
    height: 500px;
    overflow: hidden
}

.jumbotrons-inner {
    height: auto;
    width: auto;
}

.mobile-call-number {
    bottom: 0px;
    right: 0px;
    left: 0px;
    position: fixed;
    width: 100%;
    color: white;
    font-weight: bold;
    background-color: #e47a32 !important;
    padding: 19px;
    line-height: 30px;
    margin-top: 100px;
}
.mobile-call-text{
    font-size:1.20rem;
}




/* Selectbox */
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 0px;
    background-image: url("https://image.flaticon.com/icons/svg/60/60781.svg");
    background-position:98% 50%;
    background-repeat: no-repeat;
    background-size: 14px;
}
/* Selectbox end */
.grecaptcha-badge{
    visibility: collapse !important;
}


.callback-a a{
    color: white !important;
    transition: all 0.5s;
}

.callback-a a:hover {
    color: #e47a32 !important;
}


.hypens{
    -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.m-l-50{
    margin-left: 50px;
}